package com.ssj.service.conch.teacher.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CourseDataStringReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "courseData", value = "打分项json字符串", required = true)
    private String  courseData;

	 @ApiModelProperty(name = "derver", value = "设备号（ 获取小孩信息内有）", required = true)
	 private String  derver;
	
	public String getCourseData() {
		return courseData;
	}

	public void setCourseData(String courseData) {
		this.courseData = courseData;
	}

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}
    
	
	
}
